apiVersion: v1
kind: ConfigMap
metadata:
  name: argocd-cm
data:
  repositories: |
    - url: https://gitlab.com/t.kloosterman/argoflow.git
      passwordSecret:
        name: git-repo-secret
        key: HTTPS_PASSWORD
      usernameSecret:
        name: git-repo-secret
        key: HTTPS_USERNAME
